发布于 1个月前

使用eChart遇到的一些问题

  1. vue中引入echarts 报错“export ‘default‘ (imported as ‘echarts‘) was not found in ‘echarts‘问题

先查看package.json中的echart版本号是否是"echarts": "^4.9.0", 如果不是先通过 npm uninstall echart 卸载插件,然后通过yarn add echarts@4.9.0或者npm install echarts@4.9.0 安装插件, 最后运行npm run serve 或者yarn serve重新运行项目。

相关文章

©2020 edoou.com   京ICP备16001874号-3